Bug 244283 - CVE-2007-3257 Evolution malicious server arbitrary code execution [F7]
Summary: CVE-2007-3257 Evolution malicious server arbitrary code execution [F7]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard: impact=important,source=vendorsec,pub...
Keywords: Security
Depends On:
Blocks: CVE-2007-3257
TreeView+ depends on / blocked
 
Reported: 2007-06-14 20:04 UTC by Josh Bressers
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.10.2-3.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-16 13:23:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 447414 None None None Never

Description Josh Bressers 2007-06-14 20:04:31 UTC
F7 tracking bug: see blocks bug list for full details of the security issue(s).

Comment 1 Matthew Barnes 2007-06-15 20:25:29 UTC
Fixed in evolution-data-server-1.10.2-3.fc7.

Comment 2 Fedora Update System 2007-06-16 13:23:16 UTC
evolution-data-server-1.10.2-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.